# Tracking Availability

Checks if parcel is in delivery and real time tracking is available

Endpoint: GET /api/v2/external/parcel/{parcelIdentifier}/availability
Version: 2.0.0
Security: bearerToken

## Security:

  - `bearerToken` (unknown)
    http bearer JWT

## Path parameters:

  - `parcelIdentifier` (string, required)

## Response 200:

  - `200` (unknown)
    Parcel is in delivery and available for real time tracking

## Response 401:

  - `401` (unknown)
    Authorization information is missing or invalid

## Response 401 fields (application/json):

  - `message` (string, required)
    Example: Unauthorized

## Response 404:

  - `404` (unknown)
    Parcel not found or not available for real time tracking

## Response 404 fields (application/json):

  - `id` (string, required)
    Example: PARCEL-404

  - `reason` (string)
    Example: The provided trackingId cannot be found.

  - `payload` (string)
    Example: null

## Response default:

  - `default` (unknown)
    Error message

## Response default fields (application/json):

  - `id` (string, required)
    Example: PARCEL-404

  - `reason` (string)
    Example: The provided trackingId cannot be found.

  - `payload` (string)
    Example: null

